MENU TITLE --== Firmware Updates ==--

LABEL PDSM4
        MENU LABEL PDSM4 Update
        kernel /pxe/memdisk
        append initrd=/pxe/PDSM4.img

LABEL PDSMA
        MENU LABEL PDSMA Update
        kernel /pxe/memdisk
        append initrd=/pxe/PDSMA.img

LABEL PDSMIP
        MENU LABEL PDSMIP Update
        kernel /pxe/memdisk
        append initrd=/pxe/PDSMIP.img

LABEL X7SBE
        MENU LABEL X7SBE Update
        kernel /pxe/memdisk
        append initrd=/pxe/X7SBE.img

